Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Geoff Levand <[email-masked]>
Date: Tue, 21 Nov 2006 11:54:42 -0800

Arnd Bergmann wrote:
> On Tuesday 21 November 2006 14:22, Christoph Hellwig wrote:
>> The whole port is hypervisor-specific. �It should be called ps3hv or
>> sonyhv (in case the plan for more hardware that's crippled by this
>> hypervisor) 
> 
> The hypervisor has a name, it's called 'lv1', and the port already
> uses that identifier for the low-level interfaces.
> If the platform is named after the hypervisor, we should not make up
> a new name but use the one that is already there.

Actually, the HV name is 'Cell OS LV1'.  'platforms/cell_os_lv1', or even
'platforms/lv1' -- I consider those perhaps even more 'meaningless' than
ps3pf.

-Geoff